.login .button.wp-hide-pw {
  display: none !important;
}

body.login { background: var(--global-white); }
body.login div#login {}
body.login div#login h1 {}
body.login div#login h1 a {
	background-image: url('../img/logo.svg');
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	height: 150px;
  width: 100%;
	margin: 0 auto 25px;
	display: block;
}
body.login div#login form#loginform {
  box-shadow: 0 1px 3px rgba(0,0,0,0.5);
}
body.login div#login form#loginform p {}
body.login div#login form#loginform p label {}
body.login div#login form#loginform input {}
body.login div#login form#loginform input#user_login {}
body.login div#login form#loginform input#user_pass {}
body.login div#login form#loginform p.forgetmenot {}
body.login div#login form#loginform p.forgetmenot input#rememberme {}
body.login div#login form#loginform p.submit {}
body.login div#login form#loginform p.submit input#wp-submit {}
body.login div#login p#nav {}
body.login div#login p#nav a {}
body.login div#login p#nav a:hover {
  color: var(--global-color);
}
body.login div#login p#backtoblog {}
body.login div#login p#backtoblog a {}
body.login div#login p#backtoblog a:hover {
  color: var(--global-color);
}

*:focus {
  box-shadow: 0 0 2px var(--global-color) !important;
  border-color: var(--global-color) !important;
}
.login #login_error, .login .message, .login .success {
  border-color: var(--global-color);
	box-shadow: 0 1px 3px rgba(0,0,0,.5);
}
.wp-core-ui .button-primary {
  background: var(--global-black);
  box-shadow: none;
  border: none;
  color: var(--global-white);
  text-decoration: none;
  text-shadow: none;
}
.wp-core-ui .button-primary.focus, .wp-core-ui .button-primary.hover, .wp-core-ui .button-primary:focus, .wp-core-ui .button-primary:hover {
  background: var(--global-color);
  border: none;
  box-shadow: none;
}
input[type="checkbox"]:checked::before {
  color: var(--global-color);
  margin: -2.5px 0 0 -4.5px;
}
